body {
	background: #ffffff url("images/techgrad.jpg") repeat-x;
	margin: 2px;
}

form {
	margin: 0px;
}

img {
	border: 0px;
	align: absmiddle;
}

body,td,input,select,textarea {
	font-family: Tahoma;
	font-size: 11px;
}

a {
	color: #3A6897;
}

a:hover {
	text-decoration: none;
}

table.wrapper {
	width: 950px;
}

table.clientlinks {
	background:#e0e0e0;
}

td.clientlinks {
	background:#f9f9f9;
	width:25%;
	text-align:center;
	padding: 6px;
}

.navboxlinks {
    background-color: #ffffff;
    padding: 5px;
}

.navboxlinks td {
    border-bottom: 1px dotted #cccccc;
}

.navbox {
    background-color: #f7f7f7;
    border: 1px dotted #cccccc;
    padding: 5px;
}

.navinput {
    border: 1px solid #cccccc;
    width: 95px;
}

.submitbutton {
    color: #ffffff;
    cursor: pointer;
    cursor: hand;
    font-weight: bold;
    background-color: #3A6897;
    border: 1px solid #3A6897;
}

.footerbar {
    background-color: #3A6897;
    color: #ffffff;
    padding: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

.clientarealinks a {
	color: #555555;
}

table.frame {
	width: 98%;
	border: 1px solid #3A6897;
	padding: 0px;
}

.fieldarea {
	background-color: #EFF2F9;
	text-align: right;
}

.clientareatable {
	width: 100%;
	background-color: #cccccc;
}

tr.clientareatableheading {
	background-color: #efefef;
	font-weight: bold;
	text-align: center;
}

tr.clientareatableactive {
	background-color: #ffffff;
	text-align: center;
}

tr.clientareatablepending {
	background-color: #ffffcc;
	text-align: center;
}

tr.clientareatablesuspended {
	background-color: #ccff99;
	text-align: center;
}

tr.clientareatableterminated {
	background-color: #ff9999;
	text-align: center;
}

tr.supportticketsheading {
	background-color: #efefef;
}

tr.supportticketscontent {
	background-color: #ffffff;
}

.contentbox {
	width: 100%;
	text-align: center;
	background-color: #f7f7f7;
	border: 1px dashed #cccccc;
	padding: 5px;
}

.errorbox {
	border: 1px dashed #cc0000;
	font-weight: bold;
	background-color: #FBEEEB;
	text-align: center;
	width: 90%;
	padding: 10px;
	color: #cc0000;
	margin-left: auto; 
	margin-right: auto;
}

.domaincheckeravailable {
	color: #669900;
}

.domaincheckerunavailable {
	color: #cc0000;
}

tr.orderheadingrow {
	background-color: #5AB9F1;
	color: #ffffff;
}

tr.orderrow1 {
	background-color: #E8F0F9;
	color: #000000;
}

tr.orderrow2 {
	background-color: #D6E4F6;
	color: #000000;
}